.search-datasets a.btn {
    padding: 3px 5px;
}

.box_frame .caption p:last-child {
margin-bottom: 0;}


#layout-footer .service-tools li a.list-group-item:hover, a.list-group-item:focus {
    color: #0065a2;
    background-color: #e9f2fa;
}

#block-menu-menu-service-tools .menu a {
    border: none;
    border-radius: 0;
    border-left: 1px solid #000;
    padding-right: 2px;
}

body.node-type-article .group-article-detail {
    float:right;
}

body.node-type-article h3 {
  display:none;
}

body.node-type-highlights h3 {
  display:none;
}

body.node-type-article .field-name-field-sub-title .field-item {
  /*border-style: solid;
  border-color: #FF8C00;*/
  margin-top: 10px;
  padding-left: 5px;
  padding-right: 5px;
  border-width: thin;
  /*color: #FF8C00;*/
  font-weight: bold;
}

body.node-type-article .field-name-field-article-date .field-item {
  /*border-style: solid;
  border-color: #0065a2;*/
  margin-top: 10px;
  padding-left: 5px;
  padding-right: 5px;
  border-width: thin;
  color: #0065a2;
}

.field-name-body .field-item {
  /*border-style: solid;
  border-color: #0065a2;*/
  margin-top: 10px;
  padding-left: 5px;
  padding-right: 5px;
  border-width: thin;
  /*color: #0065a2;*/
}

/* removed, unsure why it was here originally
body.node-type-article li {
  color: #0065a2;   
}
*/


body.node-type-article .field-name-field-article-link {
  /*border-style: solid;
  border-color: #0065a2;*/
  margin-top: 10px;
  padding-left: 5px;
  padding-right: 5px;
  border-width: thin;
}

#layout-header #banner-flag {
    width: auto;
    height: auto;
    position: relative;
    left: 75px;
    top: 50px;
}
#layout-header #main-title {
    left: 170px;
    top: 50px
}

@media (max-width: 767px) {
    #layout-header #main-title { left: 0; top: -10px; }
    #layout-header #banner-flag { left: 30px; }
}
@media (max-width: 479px) {
     #layout-header #main-title { left: -35px; top: -30px; }
     #layout-header #banner-flag { left: 0px; }
    .featured-highlights .view-content div.views-row { width: 100% !important; }
}

@media (max-width: 767px) {
    .opened-child {
        overflow-y: auto;
        height: calc(100%);
    }
}

.box_title {font-size:22px;}


/* hero img no text on responsive */
@media (max-width:991px){
	.search-datasets-en,
	.search-datasets-de,
	.search-datasets-fr{
		background-image: url("/sites/all/themes/ec_resp_edp/images/home-header-resp.jpg");
	}
}


/* no login link on ALL PAGES */
#block-menu-menu-service-tools .menu li.leaf:nth-of-type(7),
#block-cce-basic-config-footer-ipg .menu li.leaf:nth-of-type(7),
#layout-footer .menu li.leaf:nth-of-type(7) {
    display: none;
}
.logged-in.js #services,
.logged-in.js #block-menu-menu-service-tools .menu {
    padding-right: 140px !important;
}


/* div links not taking up whole width */
a div.content {
    width: auto;
    display: inline;
}

/* have the download link in the middle, always? */
div.media div.file-image a div.content img {
    float: none;
}
div.file-image {
    text-align: center;
    display: block;
}

h1 {
    margin: 0;
    font-weight: normal;
    font-size: inherit;
    padding: 0;
    display: inline-block;
}
h1#page-title {
    font-size: 24px;
    font-weight: bold;
}
#main-title {
    padding: 0;
}



#block-block-9 {
    background-color: white;
    border: none;
    font-size: 12px;
    padding: 0;
}
#block-block-9.panel {
    box-shadow: none;
    margin-bottom: -20px;
}
#block-block-9 .panel {
    margin-bottom: 0;
    padding: 0;
    box-shadow: none;
}
#block-block-9 .panel-body {
    padding: 0;
}
#block-block-9 .panel-index {
    padding: 10px;
}
#block-block-9 img {
    width: 19px;
}

/* Search Portal Header (mobile) */
@media (max-width: 767px) {
    #main-menu .dataset:hover,
    #main-menu .dataset,
    #main-menu ul.navbar-nav li.open .dataset,
    #main-menu ul.navbar-nav li.active-trail .dataset 
    {
        text-indent: -9999px;
        background-position: 30px center;
    }
}

/* Search Fix on Zoom Out on Webkit */
@media screen and (-webkit-min-device-pixel-ratio:0) and (min-width: 768px) {
  #main-menu .navbar-nav > li.last > a.dataset.list-group-item.dropdown-toggle {
      position: absolute;
      right: 0;
  }
}


/* HIGHLIGHTS TEXT NEEDS TO BE JUSTIFIED *************************************************************************/
.node-highlights p { text-align: justify; }

/* MAIN MENU FIX AFTER REPLACING ICON WITH 'DATA' ****************************************************************/
#main-menu .menu li:first-of-type, #main-menu .menu li:last-of-type a { width: auto; }
#main-menu .menu li, #main-menu .menu li a { width: 185px; text-align: center }
#main-menu .menu li a { padding: 15px 10px; } 
#main-menu .menu .dropdown li, #main-menu .menu .dropdown li a { width: auto; }
@media (max-width: 1000px) and (min-width: 767px) {
    #main-menu .menu li, #main-menu .menu li a { width: 184px; padding: 16px 0px; }
}
@media (max-width: 991px) and (min-width: 767px) {
    #main-menu .menu li, #main-menu .menu li a { width: 140px; padding: 16px 0px; }
}

/* BOX FRAME CENTRAL TEXT ****************************************************************************************/
.box_frame span { top: 0 !important; height: 71px; display: flex; flex-direction: column; justify-content: center; }
.col-md-3 .box_frame span { height: 50px; }

/* IMAGES SHOULD NOT BE WIDER THAN THE SCREEN ********************************************************************/
img { max-width: 100%; }

/* HELP US IMPROVE BOX EVER SO SLIGHTLY NOT CENTRAL **************************************************************/
#block-block-4 .panel-body {padding-top: 1px;}
#block-block-4 .panel-body .col-md-2 {margin-top: -2px;}

/* HIGHLIGHTS MOBILE EDIT *****************************************************/
@media ( max-width: 768px ) {
    .node-type-highlights .node-highlights .field {margin-left: 0;}
    .node-type-highlights .node-highlights .field.field-name-field-highlight-image {width: 100%;text-align: center;}
    .node-type-highlights .node-highlights .field.field-name-field-highlight-image img {float: none;}
}

/* Follow us block ************************************************************/
#block-block-9 .row-fluid .cat { padding: 0; }

/* ADMIN RTE BOXES ************************************************************/
.cke_source { white-space: normal !important; }

/* LINK BUTTONS IN ARTICLES ***************************************************/
a.link-btn { background: #0065A2; padding: 20px; margin: 10px auto; display: block; min-width: 50%; max-width: 400px; border-radius: 20px; color: white; font-weight: bold;
                font-size: 16px; color: white; }
a.link-btn:hover { background: rgba(0, 101, 162, 0.9); }

/* NEWSLETTER IN BROWSER DISPLAY */
.node-type-simplenews .field-name-body table { margin: 0 auto; width: 100%; }

/* UN-STICKY-NODES */
.node-sticky { background: none; border: 0; padding: 0; }

/* FUNDED BY MESSAGE */
#layout-footer .funded-by { position: relative; top: 3px; color: white; display: inline-block; width: 200px; text-align: left; }
#layout-footer .funded-by img { float: left; margin-right: 5px; }
#layout-footer .funded-by p { margin: 0; position: relative; top: 5px;}
#layout-footer .service-tools { display: inline-block;}

/* NEW HEADER */
#layout-header #main-title { top: 33px; }
#layout-header #banner-flag { top: 30px; }
#layout-header #main-title h1 strong { display: block; }
